<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<CrTabDef CrTabKlucRed="Sifra_art" CrTabKlucRedTip="S" CrTabKlucKol="Sifra_Kup" CrTabKlucTip="S"
		      CrTabPodatoci="CenaKup RazlCena" CrTabPodatTip="N N" CrTabOstPod="ImeArt Cena" 
		      CrTabOstPodTip="S N" CrTabSum="" />
	<Red ImeId="Sifra_Art" Naslov="Artikal" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
	<Red ImeId="ImeArt" Naslov="Ime artikal" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
	<Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="8" DaliSuma="N" KojTip="N"
		Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="CenaKup" Naslov="CenaKup" Formula="" Sirina="8" DaliSuma="D" KojTip="N"
		Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="RazlCena" Naslov="Razlika" Formula="" Sirina="8" DaliSuma="N" KojTip="N"
		Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>